{% if 
(
[app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'gestionnaire']|hasAccess 
or 
    (
    [app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'contributeur']|hasAccess and O.modified_by == app.session.get('user_id')
    )
)
%}

<button class="btn btn-default btn-xs" type="submit"  title="Corriger la value de ce paramètre"
        onClick='sendData("data_type={{  V.parameter.dataType }}&data_index={{V.data_index}}&parameter_id={{V.parameter_id}}&sysma_object_id={{V.idsysma_object}}", "{{ url('sysma-object-parameter-value-modification')}}", "renseigneForm{{V.idsysma_object}}{{V.parameter_id}}", event);'>

    <span class="glyphicon glyphicon-pencil text-muted"></span>  
    Corriger
</button>
{% endif %}